Ticket #41155

反テレポート効果が無効になる(Re: 変愚蛮怒3.0.0Alpha開発フォーラム (フォーラムメッセージ #86546 からの引用))

Open Date: 2021-01-13 22:46 Last Update: 2021-01-15 22:49

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

フォーラム 変愚蛮怒3.0.0Alpha開発フォーラム [#86546] からの引用

[forum: 86546]

オベロンにテレポアウェイをされました。ビルドはいかさま幽霊狂戦士、装備は反テレポ以外は覚えていません。メッセージは以下

アンバーの王『オベロン』を攻撃した。

電撃をくらった!

ミス! アンバーの王『オベロン』にかわされた。

アンバーの王『オベロン』を攻撃した。

電撃をくらった!

ミス! アンバーの王『オベロン』にかわされた。

アンバーの王『オベロン』にテレポートさせられた。

くっそ~

『こっちだぁ、PLAYER』

聖堂騎士が目を覚ました。

バイクロプスが目を覚ました。

体の分子が分解した気がする! <x4>

そもそも開発環境ではモンスターがテレポアウェイを唱えてくれない (#41150)問題があるが、この状況でテレポするのも問題である

先に#41150を処理し、こちらはその次に。

#41150は優先度を低くした

Ticket History (3/5 Histories)

2021-01-13 22:46 Updated by: hourier
  • New Ticket "Re: 変愚蛮怒3.0.0Alpha開発フォーラム (フォーラムメッセージ #86546 からの引用)" created
2021-01-14 02:01 Updated by: deskull
  • Summary Updated
2021-01-14 22:02 Updated by: hourier
  • Owner Update from hourier to deskull
  • Resolution Update from None to Fixed
  • Details Updated
Comment

iyukyo氏に不具合箇所の特定までして頂きました、ありがとうございました

そしてご迷惑をおかけしました

>deskullさん

feature/Fix-Teleport-Away にて修正しました、マージ願います

2021-01-15 22:49 Updated by: deskull
  • Status Update from Open to Closed
Comment

https://osdn.net/projects/hengband/scm/git/hengband/commits/394b4b3ca9a1cf56165caf2f77766c76920dbe63 マージしたので完了します。各位ありがとうございます。

2021-01-15 22:49 Updated by: deskull
  • Owner Update from deskull to hourier

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login